# Uses of Annotation Interface
org.apache.sling.mcp.server.impl.contribs.log.StructuredLogBufferImpl.Configuration

Packages that use StructuredLogBufferImpl.Configuration
Package
Description
org.apache.sling.mcp.server.impl.contribs.log

## Uses of StructuredLogBufferImpl.Configuration in org.apache.sling.mcp.server.impl.contribs.log

Constructors in org.apache.sling.mcp.server.impl.contribs.log with parameters of type StructuredLogBufferImpl.Configuration
Modifier
Constructor
Description
``
`StructuredLogBufferImpl(StructuredLogBufferImpl.Configuration configuration)`